2018-10-15 14:16 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001958FSSCPlauncherpublic2010-05-25 19:26
ReporterTolwyn 
Assigned Totaylor 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version 
Summary0001958: Launcher does not detect non standard resolutions below 1024x768
Descriptionwhat the title says.

While the game is perfectly capable to use any resolution supplied via INI (unix) or registry key (windows) current launcher build (I believe it is 5.5d) always defaults to 640x480. The most annoying part is that it resets resolution specified in windows registry every time I change something in the launcher.

Freespace runs perfectly well on a netbook as long as no MV enchancements are used. Most netbook come with a fairly low resolution: it's either 1024 x 600 or, in my case, 1024 x 576.

Netbooks, that will be released later this year, will be using ION GPU, which should allow to use MV standard package. Granted, many will come with a higher res TFT display, but still I think that this should be adressed, maybe not in the current launcher, but in the new one.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011715

taylor (administrator)

Fixed locally.

~0012004

taylor (administrator)

Fixered.
+Notes

-Issue History
Date Modified Username Field Change
2009-07-09 06:57 Tolwyn New Issue
2010-02-26 16:30 taylor Status new => assigned
2010-02-26 16:30 taylor Assigned To => taylor
2010-02-26 16:30 taylor Note Added: 0011715
2010-05-25 19:26 taylor Note Added: 0012004
2010-05-25 19:26 taylor Status assigned => resolved
2010-05-25 19:26 taylor Resolution open => fixed
+Issue History